foreground   #d9d1db
background   #2E3440
cursor       #d9d1db

color0       #2E3440
color8       #979299
color1       #586F90
color9       #586F90
color2       #888489
color10      #888489
color3       #A49FA3
color11      #A49FA3
color4       #C4BBBA
color12      #C4BBBA
color5       #A8C29C
color13      #A8C29C
color6       #AFC5A7
color14      #AFC5A7
color7       #d9d1db
color15      #d9d1db
